## pendulum 2.1.2

=== debian/changelog ===
pendulum (2.1.2-4) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Updating to standards version 4.6.1.
  * Fixing watch file by switching from releases to tags.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Sep 2022 22:21:33 +0200

pendulum (2.1.2-3) sid; urgency=medium

  * Uploading to sid.
  * Updating python debhelper sequence.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:51:39 +0200

pendulum (2.1.2-2) sid; urgency=medium

  * Uploading to sid.
  * Adding README.source.
  * Adding depends to python3-pytzdata.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 08:26:00 +0100

pendulum (2.1.2-1) sid; urgency=medium

  * Initial upload to sid (Closes: #892283),
    required for pgcli (#972598) which moved from humanize to pendulum.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 08:58:08 +0100
