=== debian/control ===
Source: pendulum
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://pendulum.eustace.io
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pendulum
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pendulum

Package: python3-pendulum
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pytzdata,
Description: Python datetimes made easy
 Native Python datetime is enough for basic cases, pendulum provides a cleaner
 and more easy to use API while still relying on the standard library. It’s
 still datetime but better.
