=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pendulum

%:
	dh ${@} --buildsystem=pybuild

execute_before_dh_auto_clean:
	cp debian/local/setup.py setup.py

execute_after_dh_auto_clean:
	rm -f setup.py

execute_before_dh_auto_configure:
	cp debian/local/setup.py setup.py

override_dh_auto_test:
	# disabled
