=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pendulum-$1\.tar\.gz/ \
https://github.com/sdispater/pendulum/tags .*/v?(\d\S+)\.tar\.gz
