## pendulum 3.0.0~a1

=== debian/changelog ===
pendulum (3.0.0~a1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.0.0~a1.
  * Updating to standards version 4.6.2.
  * Adding handling for alpha/beta version numbers in watch file.
  * Adding symlink to zoneinfo during build to fix FTBFS.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 05 Jan 2023 11:44:20 +0100
