=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,15 @@
 
 execute_before_dh_auto_clean:
 	cp debian/local/setup.py setup.py
+	ln -sf /usr/share/zoneinfo pendulum/tz/zoneinfo
 
 execute_after_dh_auto_clean:
 	rm -f setup.py
+	rm -f pendulum/tz/zoneinfo
 
 execute_before_dh_auto_configure:
 	cp debian/local/setup.py setup.py
+	ln -sf /usr/share/zoneinfo pendulum/tz/zoneinfo
 
 override_dh_auto_test:
 	# disabled
