=== debian/changelog ===
pendulum (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Make empty durations an error in pure-Python parser (fixes
    pydantic-extra-types autopkgtests on 32-bit architectures).

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Jun 2025 11:07:08 +0100

pendulum (3.0.0-2) unstable; urgency=medium

  * Team upload
  * rust: Use i64 for internal unix timestamps (LP: #2079029)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 05 Sep 2024 14:09:56 +0200

pendulum (3.0.0-1) sid; urgency=medium

  [ Ananthu C V ]
  * New upstream version 3.0.0 (Closes: #1078378, #1058882)
  * Enable build with maturin backend
  * Add patch to relax rust crate dependency versions
  * Clean up thoroughly after build
  * Enable build time tests
  * Update dependencies and build dependencies
  * Make pendulum compatible with pyo3 v0.22
  * Remove dependency on python tzdata library
  * Remove section from binary package
  * Add upstream metadata
  * Export buildflags
  * Adpot the package with python team as maintainer
  * Add vcs-* urls
  * Update d/copyright info
  * Remove pytz dependency
  * Remove irrelevant source readme file
  * Enable autopkgtest
  * Mark more B-D not necessary for build with nocheck

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 13 Aug 2024 03:24:49 +0530

pendulum (3.0.0~a1-3) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.
  * Orphaning package, all other packages that I maintain moved away from
    pendulum.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 30 Jul 2024 20:16:31 +0200

pendulum (3.0.0~a1-2) experimental; urgency=medium

  * Uploading to experimental.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1047889).
  * Avoid overwriting symlinks to avoid fakeroot troubles.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:55:38 +0200
