=== debian/control ===
Source: pendulum
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>,
           Edward Betts <edward@4angle.com>
Build-Depends: cargo,
               debhelper-compat (= 13),
               dh-sequence-python3,
               librust-mimalloc-dev,
               librust-pyo3+extension-module-dev,
               librust-pyo3+generate-import-lib-dev,
               librust-pyo3-0.22+gil-refs-dev,
               librust-pyo3-dev,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-maturin,
               python3-pytest <!nocheck>,
               python3-time-machine <!nocheck>,
               tzdata-legacy <!nocheck>
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: https://pendulum.eustace.io
Vcs-Git: https://salsa.debian.org/python-team/packages/pendulum.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pendulum

Package: python3-pendulum
Architecture: any
Depends: python3-time-machine,
         tzdata-legacy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python datetimes made easy
 Native Python datetime is enough for basic cases, pendulum provides a cleaner
 and more easy to use API while still relying on the standard library. It’s
 still datetime but better.
