=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk
include /usr/share/rustc/architecture.mk
include /usr/share/dpkg/buildflags.mk

# broken symlinks after getting copied to under .pybuild
export PYBUILD_TEST_ARGS = -k "not test_unix_symlink and not test_unix_etc_timezone_dir"
export PYBUILD_NAME = pendulum

export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE
export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS

export CARGO=/usr/share/cargo/bin/cargo
export CARGO_HOME=$(CURDIR)/debian/cargo_home
export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	cp debian/cargo_config/config.toml rust/
	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
