## pendulum 3.1.0

=== Makefile ===
--- 
+++ 
@@ -16,3 +16,18 @@
 format-rust:
 	cd rust && cargo fmt --all
 	cd rust && cargo clippy --tests --fix --allow-dirty -- -D warnings
+
+dev:
+	poetry install --only main --only test --only typing --only build --only lint
+	poetry run maturin develop
+
+lint:
+	poetry run mypy
+	poetry run pre-commit run --all-files
+
+test:
+	PENDULUM_EXTENSIONS=0 poetry run pytest -q tests
+	poetry run pytest -q tests
+
+clean:
+	rm src/pendulum/*.so
