=== docs/Makefile ===
html:
	mkdocs build
