=== debian/changelog ===
pendulum (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 09:33:46 +0100

pendulum (3.1.0-1) unstable; urgency=medium

  [ Ananthu C V ]
  * update d/watch to version 5
  * new upstream version 3.1.0
  * simpify includes in d/rules
  * drop unnecessary steps from build process
  * update patches
  * update build-deps
  * add pyo3 0.25 compatibility patch
  * bump Standards-Version to 4.7.2 (no changes needed)
  * use my debian address for uploaders
  * add pyo3 to Testsuite-Triggers to trigger autopkgtests on pyo3 updates

  [ Fabian Grünbichler ]
  * add Static-Built-Using

 -- Ananthu C V <weepingclown@debian.org>  Thu, 21 Aug 2025 03:02:08 +0530
