=== debian/control ===
Source: pendulum
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ananthu C V <weepingclown@debian.org>,
 Edward Betts <edward@4angle.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-sequence-python3,
 cargo:native,
 librust-pyo3+default-dev (>= 0.24),
 librust-pyo3+default-dev (<< 0.27),
 librust-pyo3+extension-module-dev (>= 0.24),
 librust-pyo3+extension-module-dev (<< 0.27),
 libstd-rust-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-maturin,
 python3-pytest <!nocheck>,
 python3-time-machine <!nocheck>,
 rustc:native,
 tzdata-legacy <!nocheck>,
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://pendulum.eustace.io
Vcs-Git: https://salsa.debian.org/python-team/packages/pendulum.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pendulum

Package: python3-pendulum
Architecture: any
Depends:
 python3-time-machine,
 tzdata-legacy,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Python datetimes made easy
 Native Python datetime is enough for basic cases, pendulum provides a cleaner
 and more easy to use API while still relying on the standard library. It’s
 still datetime but better.
