=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
-include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/default.mk
 include /usr/share/rustc/architecture.mk
-include /usr/share/dpkg/buildflags.mk
 
 # broken symlinks after getting copied to under .pybuild
 export PYBUILD_TEST_ARGS = -k "not test_unix_symlink and not test_unix_etc_timezone_dir"
@@ -20,5 +18,8 @@
 	dh $@ --buildsystem=pybuild
 
 execute_before_dh_auto_configure:
-	cp debian/cargo_config/config.toml rust/
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
+
+execute_after_dh_install:
+	ln -sf rust/target target
+	/usr/share/cargo/bin/dh-cargo-built-using python3-pendulum
