=== debian/tests/control ===
Test-Command: true
Depends: librust-pyo3-dev,
Restrictions: hint-testsuite-triggers,
Features: test-name=testsuite-tigger-hint
