=== debian/watch ===
Version: 5

Template: Github
Owner: sdispater
Project: pendulum
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/pendulum-$1\.tar\.gz/
Uversionmangle: s/(\d)\-?((a|b)\d*)$/$1~$2/
